<?php
	include_once('../config.php');   
    
  
    if(!isset($_SESSION['userid']))
    { 
         header("Location: ../");
         die;
    }   
     
            $stmt=$conn->prepare("select *   from UI__DChstr where sId =:sId and typ=6 ");   
            $stmt->bindValue(':sId',  $_SESSION['CustId'] , PDO::PARAM_STR);  
            $stmt->execute(); 
            $Result = $stmt->fetchAll(PDO::FETCH_OBJ);   
                 
           
                
include_once("../view/dashboard/roitoroi.php");
?>
